Home

confluence_openspa_hd Mod

tabasco

Usuario Destacado
Fan de OpenSPA
Amigo OpenSPA
16 Nov 2014
107
91
0
31
Toledo
El skin confluence_openspa ya no está disponible para la nueva OpenSPA 8.0.001? Siempre lo he utilizado en mi Vu+Zero y me ha ido bien y hoy he actualizado a la ultima versión y ya no me aparece el skin y es el que tenia por defecto en la ultima versión de OpenSPA y me meto en descargas y no aparece, ¿hay alguna forma de instalarlo? Muchas gracias.

Un saludo.
 

tabasco

Usuario Destacado
Fan de OpenSPA
Amigo OpenSPA
16 Nov 2014
107
91
0
31
Toledo
Al final he cogido toda la carpeta del skin confluence_openspa de la anterior versión de OpenSPA de la ruta /usr/share/enigma2/ y lo he metido en la misma ruta en la imagen 8.0.001 y he seleccionado el skin y lo ha cargado sin problemas.

Un saludo.
 
  • Me gusta
Reactions: Pikillo y Parker